.space-top-sm{
	margin-top: 10px;
}
.space-bottom-sm{
	margin-bottom: 10px;
}
.space-right{
	margin-right: 10px;
}
.space-left{
	margin-left: 10px;
}

a.undecorated-link {
    text-decoration: none;
    color: inherit;
}

.blog-post-detail{
	margin-right: 20px;
}

a.blog-post-link:not(.btn) {
    text-decoration: none;
	cursor: pointer;
}

.company-history-wrap .feature-box {
    display: inline-block;
	background-color: #373737 !important;
}

.company-history-wrap .feature-box:not(:first-child){
    margin-left: 5px;
}

.sample-project .image-box.style-2{
	height: 400px;
}
.sample-project div.body {
    height: 80px;
}
.sample-project div.carousel {
    height: 320px;
}
.sample-project img {
    height: 320px;
}
.sample-isotope-wrapper{
	min-height: 800px;
}

.owl-controls .owl-page span, .owl-controls .owl-page span {
    display: block;
    width: 9px;
    height: 9px;
    margin: 5px 3px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #0e76bc;
}

.bottom-portfolio-gallery .overlay-container{
	height: 125px;
}

.btn-wide {
    width: 200px;
}

.text-center > .btn{
	float: initial;
}

.knowledgebase .col-md-4 {
    margin: 20px 10px;
    width: calc(33.33333333% - 20px);
}
.knowledgebase i {
    display: block;
    text-align: center;
    font-size: 10em;
	color: #0e76bc;
}

.spaced-list li {
    margin: 3px 0px;
}

.search-form-group{
	width: 400px;
}

.undecorated-list {
    list-style: none;
}

code {
    background-color: #555;
    color: #fff;
    padding: 10px;
	display: block;
}
code em{
    color: #7aff50;
}
.tab {
    left: 15px;
    position: relative;
}
.tab-2{
    left: 30px;
    position: relative;
}
code span + span:before, .feature-box span + span:before {
    content: "\a";
    white-space: pre;
}
li code {
    margin: 8px 20px;
}

.knowledgebase i:hover{
	top: -25px;
}
.knowledgebase i{
	position: relative;
	top: 0px;
	transition: top 0.2s ease-in-out;
}

.list-icons-animated li i{
	position: relative;
	left: 0px;
	transition: left 0.2s ease-in-out;
}
.list-icons-animated.animate-left li:hover i{
	left: -10px;
}
.list-icons-animated.animate-right li:hover i{
	left: 8px;
}

navlink{
	position: absolute;
	top: -75px;
}
navlink:before{
	content: "&nbsp;";
	display: none;
}
.navigation-wrapper{
	position: relative;
}
navreturn{
	position: absolute;
	left: -125px;
	top: 2px;
}
navreturn:before{
	content: "\f106";
	font: normal normal normal 14px/1 FontAwesome;
	position: relative;
	left: -5px;
	text-decoration: none;
	top: 0px;
	transition: top 0.2s ease-in-out;
}
navreturn:hover:before{
	top: -5px;
}

code a {
	transition: color .2s ease-in-out;
    color: #89b3e8;
}
code a:hover{
	color: #b4cbe8;
}

code{
	margin: 15px 0px;
}
ul + h5{
	margin-top: 15px;
}

.feature-box-body{
    padding: 15px 0px;
}
.feature-box-top, .feature-box-bottom{
    padding: 15px 0px;
}

.feature-box.dark-bg .feature-box-top{
	background-color: #444;
    border-bottom: 1px solid #111;
}
.feature-box.dark-bg .feature-box-bottom {
    background-color: #555;
	border-top: 1px solid #111;
}

.feature-box.default-bg {
    border: 2px solid rgba(0, 0, 0, 0.4);
}
.feature-box.default-bg .feature-box-body{
	background-color: #fff;
	color: #0e76bc;
}
.feature-box.default-bg .feature-box-top{
    border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
.feature-box.default-bg .feature-box-bottom {
    background-color: rgba(0, 0, 0, 0.2);
	border-top: 2px solid rgba(0, 0, 0, 0.2);
}

.feature-box.dark-bg span{
	color: #eee;
}

.feature-box-bottom .btn{
	width: 80%;
}

.popular:after {
    content: "POPULAR";
    position: absolute;
    top: 24px;
    right: -42px;
	transform: rotate(45deg);
    background-color: #fff;
    width: 150px;
    font-weight: 600;
    color: #666;
}
.popular{
	overflow: hidden;
}

.integrations {
    font-size: 1.2em;
}
.integrations .feature-box-top h3{
	font-size: 32px;
}

.custom-accordion .panel-heading a.collapsed:after {
    content: "\f107";
}
.custom-accordion .panel-heading a:after {
    font-family: "FontAwesome";
    content: "\f106";
    position: absolute;
    right: 15px;
    font-size: 14px;
    font-weight: 300;
    top: 50%;
    line-height: 1;
    margin-top: -7px;
}
.custom-accordion a {
    background-color: #0e76bc;
    color: #fff;
}
.custom-accordion a.collapsed {
    background-color: #f5f5f5;
    color: #888;
}
.custom-accordion a.collapsed:hover{
	background-color: rgba(255, 255, 255, 0.6);
}
/* default: #0e76bc */
.get-started-steps{
    font-size: 1.2em;
    font-weight: 400;
}

.tab-content{
	width: 100%;
}
.tab-pane .tab-content{
	display: block;
}

a.pointer {
    cursor: pointer;
}

h3 small{
    font-size: 75%;
}
h4 small{
    font-size: 80%;
}
h5 small{
    font-size: 85%;
}
h6 small{
    font-size: 90%;
}

h3 small, h5 small, h6 small {
    margin-left: 10px;
}
h3 small a:hover, h5 small a:hover, h6 small a:hover {
    text-decoration: none;
}
h3 small a:after, h5 small a:after, h6 small a:after {
    margin-left: 3px;
	position: relative;
    left: 0px;
    transition: left 0.2s ease-in-out;    font: normal normal normal 14px/1 FontAwesome;
	content: "\f061";
}
h3 small a:hover:after, h5 small a:hover:after, h6 small a:hover:after {
    left: 5px;
	text-decoration: none;
}

ul.price-list {
    list-style: none;
    padding: 0px 20px;
}
.price-list > li {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #eee;
}
.price-list > li:last-child {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}
.price-list > li > span:first-child {
	padding-left: 15px;
}
.price-list > li > span:last-child {
    float: right;
	padding-right: 15px;
}
.price-list > li > span:last-child {
    transition: color .1s ease-in-out;
}
.price-list > li:hover > span:last-child{
    color: #5cb85c;
}

.width-20{
	float: left;
	width: 20%;
	padding: 0px 15px;
}
.plan .header h4 {
    font-size: 32px;
    margin: 0;
    line-height: 32px;
    font-weight: 300;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-top: none;
}

.text-center > .col-md-1,
.text-center > .col-md-2,
.text-center > .col-md-3,
.text-center > .col-md-4,
.text-center > .col-md-5,
.text-center > .col-md-6,
.text-center > .col-md-7,
.text-center > .col-md-8,
.text-center > .col-md-9,
.text-center > .col-md-10,
.text-center > .col-md-11,
.text-center > .col-md-12{
    float: none;
    display: inline-block;
}
.valign-mid > *{
	vertical-align: middle;
}
.hidden-features .plan .header:hover + ul {
    opacity: 1;
    z-index: 3;
}
.hidden-features ul {
    border: 1px solid rgba(0, 0, 0, .5);
	z-index: 1;
    width: 100%;
    position: absolute;
    opacity: 0;
	transition: opacity .3s ease-in-out;
}
.hidden-features .header {
    z-index: 2;
}
.add-to-cart-wrap {
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.pricing-table.no-links .add-to-cart-wrap{
	display: none;
}

a.em-link{
	font-weight: bold;
}

.gray-bg {
    background-color: rgba(0, 0, 0, .2);
}
.gray-bg h1, .gray-bg h2, .gray-bg h3, .gray-bg h4, .gray-bg h5, .gray-bg h6 {
    color: #000;
}

iframe#login-form {
    position: absolute;
    left: 70px;
    top: 40px;
    z-index: 120;
    border: 1px solid black;
}

.add-to-cart-wrap button {
    margin: 0px;
}

#trialBanner {
	margin: auto;
}

.g-recaptcha:not(.left) > div{
    margin: auto;
}

.btn.no-margin {
    margin: 0px;
}

@media (min-width: 992px){
	.company-history-wrap .feature-box {
		height: 525px;
		width: 19%;
		vertical-align: top;
	}
}

@media (max-width: 991px){
	.company-history-wrap .feature-box {
		width: 100%;
	}
    .desktop{
        display: none;
    }
}
/* success: #5cb85c */

.dev-page-image {
	height:200px;
	padding:20px;
}

.supportsection {
   border: 1px solid #337ab7;
   border-radius: 6px;   
   background-color: #dddddd;
}

.borderred { 1px solid #ff0000; }
.bordergreen { 1px solid #00ff00; }
.borderblue { 1px solid #0000ff; }